-- 基础信息
base_info = {
	group_id = 133302205
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 205001, gadget_id = 70500000, pos = { x = -775.439, y = 162.509, z = 2284.057 }, rot = { x = 0.000, y = 262.460, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 205002, gadget_id = 70500000, pos = { x = -990.848, y = 239.032, z = 2274.123 }, rot = { x = 0.000, y = 330.522, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 205003, gadget_id = 70500000, pos = { x = -942.776, y = 206.663, z = 2214.115 }, rot = { x = 0.000, y = 183.446, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 205004, gadget_id = 70500000, pos = { x = -859.535, y = 183.337, z = 2182.008 }, rot = { x = 0.000, y = 231.581, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 205005, gadget_id = 70500000, pos = { x = -990.726, y = 245.992, z = 2233.104 }, rot = { x = 18.637, y = 125.800, z = 0.991 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 205006, gadget_id = 70500000, pos = { x = -878.514, y = 191.411, z = 2210.359 }, rot = { x = 0.000, y = 44.230, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 205007, gadget_id = 70500000, pos = { x = -1010.471, y = 242.174, z = 2257.589 }, rot = { x = 0.000, y = 236.814, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 205008, gadget_id = 70500000, pos = { x = -986.978, y = 237.824, z = 2277.040 }, rot = { x = 0.000, y = 127.543, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 205009, gadget_id = 70500000, pos = { x = -828.325, y = 167.244, z = 2271.892 }, rot = { x = 0.000, y = 174.016, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 205011, gadget_id = 70500000, pos = { x = -897.500, y = 191.115, z = 2180.684 }, rot = { x = 0.000, y = 233.532, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 205012, gadget_id = 70500000, pos = { x = -1003.415, y = 236.324, z = 2168.221 }, rot = { x = 0.000, y = 329.898, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 205013, gadget_id = 70500000, pos = { x = -896.674, y = 182.909, z = 2246.134 }, rot = { x = 0.000, y = 111.852, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 205014, gadget_id = 70500000, pos = { x = -959.863, y = 212.703, z = 2174.407 }, rot = { x = 0.000, y = 136.443, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 205015, gadget_id = 70500000, pos = { x = -802.861, y = 205.548, z = 2238.378 }, rot = { x = 0.000, y = 133.018, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 205016, gadget_id = 70500000, pos = { x = -928.787, y = 198.235, z = 2175.896 }, rot = { x = 0.000, y = 26.279, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 205017, gadget_id = 70500000, pos = { x = -773.885, y = 224.860, z = 2223.143 }, rot = { x = 0.000, y = 298.337, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 205018, gadget_id = 70500000, pos = { x = -927.209, y = 202.569, z = 2269.705 }, rot = { x = 0.000, y = 213.721, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 205019, gadget_id = 70500000, pos = { x = -827.526, y = 173.563, z = 2214.882 }, rot = { x = 0.000, y = 325.322, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 205020, gadget_id = 70500000, pos = { x = -773.586, y = 233.248, z = 2174.559 }, rot = { x = 0.000, y = 182.808, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 205022, gadget_id = 70500000, pos = { x = -900.157, y = 193.246, z = 2286.462 }, rot = { x = 0.000, y = 342.334, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 205023, gadget_id = 70500000, pos = { x = -867.821, y = 179.844, z = 2301.490 }, rot = { x = 0.000, y = 122.644, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 205024, gadget_id = 70500000, pos = { x = -743.941, y = 150.305, z = 2278.054 }, rot = { x = 0.000, y = 276.500, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 205025, gadget_id = 70500000, pos = { x = -718.159, y = 133.457, z = 2273.970 }, rot = { x = 0.000, y = 229.701, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 205010, gadget_id = 70500000, pos = { x = -812.506, y = 179.557, z = 2185.628 }, rot = { x = 0.000, y = 343.824, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
		{ config_id = 205021, gadget_id = 70500000, pos = { x = -842.842, y = 161.261, z = 2225.462 }, rot = { x = 0.000, y = 291.044, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 205001, 205002, 205003, 205004, 205005, 205006, 205007, 205008, 205009, 205011, 205012, 205013, 205014, 205015, 205016, 205017, 205018, 205019, 205020, 205022, 205023, 205024, 205025 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
